from django.contrib import admin
#admin site
from .models import (
    Post, PostFile,  PostLikes, PostComment
)

admin.site.register(Post, admin.ModelAdmin)

admin.site.register(PostComment, admin.ModelAdmin)

admin.site.register(PostFile, admin.ModelAdmin)

admin.site.register(PostLikes, admin.ModelAdmin)
